<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t73 c. 1" xml:id="t73_1" facs="NO_IMAGE.jpg" /><formula>Sullo stesso foglio, dall'altra faccia.</formula> <persName n="t73_9" type="0" ref="#5165">Niccolò</persName>. <persName n="t73_2" type="0" ref="#3017">Francesco</persName><lb />
               vi priega facciate <w n="t73_7" type="" ref="#2162" pos="v.">copiare</w> questa a uno de' vostri o suoi<lb />
               <w n="t73_8" type="" ref="#3187" pos="s.m.">garzoni</w>, chè mi scrive non vuole vada di mia mano; e dice<lb />
               bene: e poi la legate, e soprascrivete; e mandatemela<lb />
               prestamente, che la manderò per lo <w n="t73_1" type="" ref="#2651" pos="s.m./s.f.">fante</w> che ci è. E questa<lb />
               <w n="t73_6" type="" ref="#2161" pos="s.f.">copia</w> mandate a <placeName n="t73_3" type="0" ref="#6112">Prato</placeName> a <persName n="t73_2" type="0" ref="#3017">Francesco</persName>. La <w n="t73_5" type="" ref="#7115" pos="s.f.">soprascritta</w> vuol dire<lb />
               così: <persName n="t73_10" type="0" ref="#3806" /><hi rend="italic"><w>Guido di messer Tommaso</w>, onorando <w n="t73_4" type="diritto economia politica" ref="#243" pos="s.m." />ambasciadore,<lb />
               ec<sic>.</sic>, padre carissimo</hi>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>